Skip to main content
`Ctrl`+`K`

# EPSGetRG

Obtain the region object associated to the eigensolver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetRG(EPS eps,RG *rg)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- rg - region context

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetRG()`

## Level

advanced

## Location

src/eps/interface/epsbasic.c

## Examples

src/eps/tutorials/ex30.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages